@charset "shift_jis"; 

/*********************************************************
共通設定
*********************************************************/


/*
見出し
*********************************************************/
/*メインイメージ
h1{}*/
/**/
h2{
	border-top:#4062bb solid 2px;
	padding:15px 10px;
	border-bottom:#ccc solid 1px;
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:20px;
	}
h2 i{ color:#4062bb; margin-right:5px;}
h3{
	text-align: center;
	font-size: 1.8em;
	line-height:1.5em;
	}
h3 span{
	display:block;
	font-size:0.6em;
	line-height:1.5em;
	color:#4062bb;
	}
h4{
	font-size:1.8em;
	line-height:1.5em;
	}
h4 span{
	display:inline-block;
	vertical-align:middle;
	margin-left:1em;
	font-size:0.6em;
	}
h5{
	background: #4062bb; 
	background: -moz-linear-gradient(-45deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
	background: -webkit-linear-gradient(-45deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
	background: linear-gradient(135deg, #5877c6 0% , #4062bb 50%, #4062bb 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF5877c6', endColorstr='#FF4062bb',GradientType=1 ); 
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:10px;
	color:#fff;
	font-weight:bold;
	}
/*TABLET*/
@media only screen and (min-width : 600px){
}
/*PC*/
@media only screen and (min-width : 1025px){
	h2{ margin-bottom:30px;}
	h5{padding:15px;}
}
/*IE*/
@media all and (-ms-high-contrast:none){
}


/*
共通-コンテンツ
*********************************************************/

.contents{
	clear:both;
	float:none;
	padding:20px 0;
	}

/*TABLET*/
@media only screen and (min-width : 600px){
	.contents{padding:40px 0;}
}
/*PC*/
@media only screen and (min-width : 1025px){
	.contents{padding:60px 0;}
}

/*背景*/
.bgImg1{
	background:url(../images/common/bgImg1.jpg) center center no-repeat;
	background-size:cover;
	}
.bgGradient1{
	background: #4062bb; 
	background: -moz-linear-gradient(-45deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
	background: -webkit-linear-gradient(-45deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
	background: linear-gradient(135deg, #5877c6 0% , #4062bb 50%, #4062bb 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF5877c6', endColorstr='#FF4062bb',GradientType=1 ); 
	}


/*ボタン*/
.btn_s a{
	display:block;
	width:250px;
	text-align:center;
	background:#f26419;
	color:#fff;
	padding:15px 0;
	text-decoration:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-weight:500;
	}
.btn_s a:hover,
.btn_s a:active{background:#c00;}


/*募集バナー*/
.bosyuBnr{
	position:relative;
	}
.bosyuBnr a{
	display:block;
	color:#fff;
	text-decoration:none;
	}
.bosyuBnrBg{
	position:relative;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	overflow:hidden;
	box-shadow: 0 0 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px 0px rgba(0,0,0,0.1);
	-o-box-shadow: 0 0 10px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 10px 0px rgba(0,0,0,0.1);
	min-height:120px;
	}
.bosyuBnrBg img{
	min-height:120px;
	}
.bosyuBnrImg{
	position:absolute;
	right:0;
	bottom:0;
	width:50%;
	}
.bosyuBnr dl{
	position:absolute;
	bottom: 50%;
	left:20px;
	-webkit-transform: translateY(50%);
	-ms-transform: translateY(50%);
	transform: translateY(50%);
	color:#fff;
	text-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	width:70%;
	}
.bosyuBnr dt{
	font-weight:bold;
	font-size:1.2em;
	}

/*TABLET*/
@media only screen and (min-width : 600px){
	.bosyuBnr dl{left:30px;}
	.bosyuBnr dt{font-size:1.5em; margin-bottom:5px;}
}
/*PC*/
@media only screen and (min-width : 1025px){
	.bosyuBnrImg{width:460px; right:20px;}
	.bosyuBnr dl{left:60px;}
	.bosyuBnr dt{font-size:2em; line-height:1.3em; margin-bottom:10px;}
}


/*
ヘッダー
*********************************************************/
#header{
	clear:both;
	float:none;
	padding:5px 0;
	padding-right:50px;
	border-bottom:#eee solid 1px;
	}
.logo{ float:left;}
.logo img{max-height:44px;}

/*TABLET*/
@media only screen and (min-width : 600px){
	#header{padding:10px 0;}
}
/*PC*/
@media only screen and (min-width : 1200px){
	#header{padding:0;}
	.logo a {
		display:block;
		padding:20px 0;
		}
	.logo img{max-height:60px;}
}
/*IE*/
@media all and (-ms-high-contrast:none){
}


/*PCのみ固定バナー*/
	.pcBnrR_tel,
	.pcBnrR_mail{ display:none;}

@media only screen and (min-width : 1200px){
	.pcBnrR_tel,
	.pcBnrR_mail{
		display:block;
		position:fixed;
		right:-160px;
		width:220px;
		z-index:1000;
		}
	.pcBnrR_tel{top:100px;}
	.pcBnrR_mail{top:160px;}
	.pcBnrR_tel:hover,
	.pcBnrR_tel:active,
	.pcBnrR_mail:hover,
	.pcBnrR_mail:active{
		right:0;
		}
	.pcBnrR_tel a,
	.pcBnrR_mail a{
		display:block;
		border:#fff solid 1px;
		text-decoration:none;
		color:#111;
		}
	.pcBnrR_tel dl,
	.pcBnrR_mail dl{
		display:table;
		width:220px;
		background:#fff;
		}
	.pcBnrR_tel dt,
	.pcBnrR_mail dt{
		display:table-cell;
		vertical-align:middle;
		background:#f26419;
		background:#4062bb;
		padding:10px;
		width:60px;
		}
	.pcBnrR_tel dd,
	.pcBnrR_mail dd{
		display:table-cell;
		vertical-align:middle;
		padding:5px;
		text-align:center;
		font-weight:700;
		font-size:1.6rem;
		line-height:1;
		}
	.pcBnrR_tel dd{ font-size:2.2rem;}
	.pcBnrR_tel dd span{
		display:block;
		font-size:0.5em;
		line-height:1.5em;
		font-weight:300;
		}
}
/*
メインイメージ
*********************************************************/
.mainImg{
	position:relative;
	}
.secondImg{
	position:relative;
	background:url(../images/index/mainImg.jpg) right 20% no-repeat;
	background-size:cover;
	padding-top:20%;
	max-height:250px;
	overflow:hidden;
	}
.mainImg h1,
.secondImg h1{
	position:absolute;
	bottom: 50%;
	left:4%;
	width:92%;
	-webkit-transform: translateY(50%);
	-ms-transform: translateY(50%);
	transform: translateY(50%);
	color:#fff;
	text-align:center;
	font-size:1.4em;
	line-height:1.3em;
	/*横・下・ぼかし・色*/
	text-shadow: 0 0 10px rgba(0,0,0,0.8);
	}
.mainImg h1 span,
.secondImg h1 span{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.5em;
	line-height:1.5em;
	}

/*TABLET*/
@media only screen and (min-width : 600px){
	.mainImg h1,
	.secondImg h1{
		font-size:2em;
		line-height:1.3em;
		}
}
/*PC*/
@media only screen and (min-width : 1025px){
	.secondImg{ padding-top:14%;}
	.mainImg h1,
	.secondImg h1{
		font-size:2.6em;
		line-height:1.3em;
		}
}
/*
フッター
*********************************************************/
/*フッターボタン*/
.f-fixed{
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
	z-index:500;
	padding:10px 0;
	}
.f-btn > *{
	background:#fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin-bottom:0;
	}
.f-btn a{
	display:block;
	height:100%;
	text-decoration:none;
	text-align:center;
	padding:4px;
	color:#111;
	font-weight:bold;
	font-size:2rem;
	line-height:1;
	}
.f-btn a:hover,
.f-btn a:active{
	color:#c00;
	}
.f-btn .f-contact a{
	padding-top:15px;
	font-size:1.4rem;
	}

.f-btn img{
	display:inline-block;
	vertical-align:bottom;
	margin-right:5px;
	height:30px;
	}
.f-btn .f-contact img{
	vertical-align:middle;
	}

.f-btn span{
	display:block;
	font-weight:300;
	font-size:1.2rem;
	line-height:1;
	margin-top:5px;
	}

/**/
#footer,
#footer .drawer-menu{
	display:none;
	}
.copyright{
	background:#333333;
	padding:20px 0;
	font-size:0.9em;
	line-height:1;
	color:#ffffff;
	text-align:center;
	}
/*TABLET*/
@media only screen and (min-width : 600px){
}
/*PC*/
@media only screen and (min-width : 1200px){
	.f-fixed{
		position:relative;
		padding:60px 0;
		}
	.f-btn{width:90%; margin-left:auto; margin-right:auto;}
	.f-btn a{
		padding:40px 5px;
		font-size:3.6rem;
		line-height:1.2em;
		}
	.f-btn .f-contact a{
		padding-top:50px;
		font-size:2.6rem;
		line-height:1.2em;}
	.f-btn img{
		height:40px;
		margin-right:10px;
		}
	.f-btn span{font-size:1.6rem;}
	#footer,
	#footer .drawer-menu{
		display:block;
		background:#f7f7f7;
		}
	#footer .drawer-menu li{
		width : 150px ;
		width : -webkit-calc(100% / 8) ;
		width : calc(100% / 8) ;
		}
	#footer .drawer-menu li:last-child{
		border-right:#ddd solid 1px;
		}
	.copyright{ padding:30px 0;}

}
/*IE*/
@media all and (-ms-high-contrast:none){
}


.f-group{ display:block;}

@media only screen and (min-width : 600px){
	.f-group{ display:flex;}
}



/*********************************************************
index
*/

/*NEWS*/
.topNews {margin-bottom:-10px;}

.topNews h3{
	box-shadow:none !important;
	text-align:center;
	font-size:1.8em;
	line-height:1;
	margin-bottom:10px;
	}
.topNews h3 a{
	display:block;
	margin-top:10px;
	color:#f26419;
	font-size:0.5em;
	font-weight:500;
	line-height:1;
	text-decoration:none;
	}
.topNews h3 a:hover,
.topNews h3 a:active{
	color:#c00;
	}
.newsScroll{
	max-height:330px;
	overflow-y:auto;
	}
	.newsScroll::-webkit-scrollbar {
    width: 10px;
		}
	.newsScroll::-webkit-scrollbar-track {
    background-color:#ddd;
		}
 	.newsScroll::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
		background-color:#ccc;
		}

.topNews .column1-3{
	margin:10px;
	}

.topNews a{
	display:block;
	text-decoration:none;
	color:#111;
	/*順序 横・下・ぼかし・広がり・色*/
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	-o-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	}
.topNews h3 a{box-shadow: none; background:none !important;}

.topNews a:hover,
.topNews a:active{
	background:#eef7fe;
	}


.topNews dl{
	font-size:0.86em;
	line-height:1.5em;
	padding:10px;
	}

.newsDate{
	float:left;
	width:70px;
	padding:5px 0;
	font-weight:bold;
	}
.newsCate{
	float:right;
	padding:5px;
	width:70px;
	background:#666;
	color:#fff;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
	.newsCate.cate1{background-color:#f26419;}/*お知らせ*/
	.newsCate.cate2{background-color:#4062bb;}/*採用情報*/
.newsTtl{
	float:none;
	clear:both;
	padding-top:5px;
	}
.news a{ text-decoration:none;}



/*TABLET*/
@media only screen and (min-width : 600px){
}
/*PC*/
@media only screen and (min-width : 1025px){
	.topNews {margin-bottom:-20px;}
	.topNews h3{
		float:left;
		width:25%;
		padding:30px 0 0;
		margin:10px 0;
		}
	.topNews dl{
		padding:20px;
		}
	.newsDate{ width:80px;}
	.newsCate{ width:100px;}
	.newsScroll{max-height:none;}
}
/*IE*/
@media all and (-ms-high-contrast:none){
}


/*topCnt1*/
.topCnt1{
	position:relative;
	}
.topCnt1L img{
	width:92%;
	margin:auto;
	}
.topCnt1R{
	padding:20px 4%;
	}
.topCnt1R dt{
	text-align:center;
	font-size:1.8em;
	line-height:1.5em;
	font-weight:700;
	}
.topCnt1R dt span{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	color:#4062bb;
	font-size:0.6em;
	line-height:1.5em;
	}
.topCnt1R dd.btn_s a{
	margin:auto;
	}

/*PC*/
@media only screen and (min-width : 1025px){

	.topCnt1L{
		width:50%;
		}
	.topCnt1R{
		position:absolute;
		bottom: 50%;
		right:0;
		width:50%;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
		padding-left:80px;
		padding-right:80px;
		}
	.topCnt1L img{width:100%;}
	.topCnt1R dt{ text-align:left;}
	.topCnt1R dt span{
		margin-bottom:10px;
		}
	.topCnt1R dd.btn_s a{
		margin:0;
		}
}


/**/
.bgPhoto1{
	background:url(../images/index/bgPhoto1.jpg) top  center no-repeat;
	background-size:180%;
	}

h3.topKnowTtl{
	position:relative;
	text-align:center;
	z-index:1;
	font-weight:bold;
	color:#fff;
	font-size:1.2em;
	line-height:1.3em;
	/*横・下・ぼかし・色*/
	text-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	}
	.topKnowTtlBg{
		position:absolute;
		bottom: 50%;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
		left:0;
		width:100%;
		z-index:1;
		}
	.topKnowTtlBg img{ margin:auto;}
	.topKnowTtlTxt1{
		position:relative;
		z-index:2;
		display:block;
		width:250px;
		text-align:center;
		color:#fff;
		font-weight:500;
		font-size:1.6rem;
		line-height:1;
		margin:0 auto 20px;
		padding:12px 6px;
		border-radius:20px;
		-moz-border-radius:20px;
		-webkit-border-radius:20px;
		background: #4062bb; 
		background: -moz-linear-gradient(-45deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
		background: -webkit-linear-gradient(-45deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
		background: linear-gradient(135deg, #5877c6 0% , #4062bb 50%, #4062bb 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF5877c6', endColorstr='#FF4062bb',GradientType=1 ); 
		}
	.topKnowTtlTxt1:after{
		position:absolute;
		bottom:-10px;
		left:115px;
    display:block;
		content:'';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #4062bb;
		}

.topKnowDtl > *{
	background:#fff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	-o-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	overflow:hidden;
	text-align:center;
	margin-bottom:20px;
	}
.topKnowDtl a{
	display:block;
	text-decoration:none;
	color:#111;
	}
.knowIco{
	position:relative;
	width:60px;
	height:60px;
	margin:-30px auto 0;
	border:#fff solid 3px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	background: #4062bb; 
	background: -moz-linear-gradient(-45deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
	background: -webkit-linear-gradient(-45deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
	background: linear-gradient(135deg, #5877c6 0% , #4062bb 50%, #4062bb 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF5877c6', endColorstr='#FF4062bb',GradientType=1 ); 
	}
.knowIco img{
	position:absolute;
	bottom: 50%;
	right:50%;
	width:30px;
	height:30px;
	-webkit-transform: translate(50%,50%);
	-ms-transform: translate(50%,50%);
	transform: translate(50%,50%);
	}
.topKnowDtl dl{
	padding:10px 5px 20px;
	}
.topKnowDtl dt{
	font-weight:bold;
	font-size:1.3em;
	margin-bottom:10px;
	}
.topKnowDtl dd br{
	display:none;
	}

/*TABLET*/
@media only screen and (min-width : 600px){
	.bgPhoto1{background-size:150%;}
	h3.topKnowTtl{
		font-size:1.6em;
		line-height:1.3em;
		}
	.knowIco{
		width:90px;
		height:90px;
		margin:-45px auto 0;
		border:#fff solid 5px;
		}
}
/*PC*/
@media only screen and (min-width : 1025px){
	.bgPhoto1{background-size:100%;}
	h3.topKnowTtl{
		font-size:2em;
		line-height:1.3em;
		}
	.topKnowDtl dl{
		padding:30px 20px 40px;
		}
	.topKnowDtl dd br{
		display:inline-block;
		}
}



/*********************************************************
未経験のあなたへ
*/
.training{
	display:table;
	width:100%;
	}
.training > *{
	display:table-cell;
	vertical-align:middle;
	}
.training dl{
	width:32%;
	padding:20px 5px;
	text-align:center;
	color:#fff;
	background: #4062bb; 
	background: -moz-linear-gradient(-45deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
	background: -webkit-linear-gradient(-45deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
	background: linear-gradient(135deg, #5877c6 0% , #4062bb 50%, #4062bb 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF5877c6', endColorstr='#FF4062bb',GradientType=1 ); 
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	}
.training p{
	padding-left:20px;
	}

/**/
.osusumeWrap{
	clear:both;
	float:none;
	position:relative;
	}
.osusumeImgL img,
.osusumeImgR img{
	max-width:80%;
	margin:auto;
	}
.osusumeTxtL,
.osusumeTxtR{
	margin-top:20px;
	margin-bottom:10px;
	}
.osusumeWrap dt{
	position:relative;
	padding-left:90px;
	color:#4062bb;
	margin-bottom:5px;
	}
.osusumeWrap dd{
	padding-left:90px;
	}
.osusumeWrap dt span{
	position:absolute;
	top: 0;
	left:0;
	width:80px;
	height:80px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:4rem;
	padding-top:20px;
	line-height:1;
	background: #4062bb; 
	background: -moz-linear-gradient(-45deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
	background: -webkit-linear-gradient(-45deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
	background: linear-gradient(135deg, #5877c6 0% , #4062bb 50%, #4062bb 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF5877c6', endColorstr='#FF4062bb',GradientType=1 );
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	}


@media only screen and (min-width : 1025px){
	.osusumeImgL{
		float:left;
		width:40%;
		}
	.osusumeImgR{
		float:right;
		width:40%;
		}
	.osusumeImgL img,
	.osusumeImgR img{
		max-width:100%;
		margin:auto;
		}
	.osusumeTxtL,
	.osusumeTxtR{
		position:absolute;
		bottom: 50%;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
		margin-top:0;
		width:60%;
		padding:30px;
		background:#f7f7f7;
		}
	.osusumeTxtL{
		left:0;
		border-radius: 20px 0 0 20px / 20px 0 0 20px;
		-moz-border-radius: 20px 0 0 20px / 20px 0 0 20px;
		-webkit-border-radius: 20px 0 0 20px / 20px 0 0 20px;
		}
	.osusumeTxtR{
		right:0;
		border-radius: 0 20px 20px 0 / 0 20px 20px 0;
		-moz-border-radius: 0 20px 20px 0 / 0 20px 20px 0;
		-webkit-border-radius: 0 20px 20px 0 / 0 20px 20px 0;
		}
	
}

/*********************************************************
交通誘導について
*/
.schedule{}

.schedule dl{
	border:#ccc solid 1px;
	padding:15px 10px;
		border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	min-height:110px;
	background-position:right center;
	background-repeat:no-repeat;
	background-size:contain;
	text-shadow: 1px 1px 1px #ffffff;
	}
.schedule dt{
	font-size:1.2em;
	font-weight:bold;
	}

.schedule.osusumeWrap dt span{
	position:absolute;
	top: -20px;
	left:-20px;
	width:60px;
	height:60px;
	font-size:4rem;
	padding-top:10px;
	line-height:1;
	}
.schedule.osusumeWrap dt,
.schedule.osusumeWrap dd {
	padding-left:50px;
	}

@media only screen and (min-width : 600px){
	.schedule{ padding-top:100px;}
	.schedule dl:nth-child(odd){ margin-top:-80px; }

	.schedule dl{
		position:relative;
		margin-bottom:40px;
		}
	.schedule dl:before{
		position:absolute;
		bottom:0;
		display:block;
		content:'';
		width:50px;
		height:50px;
		z-index:1;
		}
	.schedule dl:nth-child(odd):before{
		right:-35px;
		bottom:45px;
		background:url(../images/guide/arrowL.png) right bottom no-repeat;
		background-size:contain;
		}
	.schedule dl:nth-child(even):before{
		left:-35px;
		background:url(../images/guide/arrowR.png) left bottom no-repeat;
		background-size:contain;
		}
	.schedule dl:last-child:before{ display:none;}
}	
@media only screen and (min-width : 1025px){
	.schedule dl{padding:30px; min-height:160px; margin-bottom:80px;}
	.schedule{ padding-top:140px;}
	.schedule dl:nth-child(odd){ margin-top:-120px; }
	.schedule dl:before{
		width:80px;
		height:80px;
		}
	.schedule dl:nth-child(odd):before{ right:-50px;}
	.schedule dl:nth-child(even):before{ left:-50px;}
}



.question{}
.question dl{
	background:#4062bb;
	border:#4062bb solid 2px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	overflow:hidden;
	}
.question dt{
	padding:10px;
	color:#fff;
	font-weight:bold;
	}
.question dd{
	padding:10px;
	background:#fff;
	}
.question dt span{
	display:inline-block;
	vertical-align:middle;
	width:40px;
	height:40px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	color:#4062bb;
	background:#fff;
	text-align:center;
	font-size:2rem;
	line-height:1;
	padding-top:1rem;
	margin-right:10px;
}


/*TABLET*/
@media only screen and (min-width : 600px){
	.question dt,
	.question dd{ padding:15px;}
}


/*********************************************************
会社説明会
*/
.seminar > *{
	padding: 20px 10px;
	text-align: center;
	color: #fff;
	background: #4062bb;
	background: -moz-linear-gradient(-45deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
	background: -webkit-linear-gradient(-45deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
	background: linear-gradient(135deg, #5877c6 0% , #4062bb 50%, #4062bb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF5877c6', endColorstr='#FF4062bb',GradientType=1 );
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	}

.seminar img{	margin:20px auto; max-width:160px;}
.seminar dt{
	padding:10px 0;
	font-size:1.2em;
	line-height:1.3em;
	font-weight:bold;
	}
/*********************************************************
2nd
*/
/*TABLET*/
@media only screen and (min-width : 600px){
}
/*PC*/
@media only screen and (min-width : 1025px){
}
/*IE*/
@media all and (-ms-high-contrast:none){
}

